/*
Theme Name: ColorMag Child 01
Theme URI: 
Description: Child 01 theme for the ColorMag theme
Author: <a href="">Steve</a>
Author URI: 
Template: colormag
Version: 1.1.8
*/


html, body {

overflow-x: hidden;
}

p{
padding-left:3em;
padding-right:3em;
}

.entry-title{
	display: none !important;
}
.inner-wrap{
	min-width: 100% !important;
}

.flexslider{
	margin-top: -5.5em !important;
}


/******Homepage Services*******/
h3{
	font-weight: bolder;
    margin-left: 2.0em;
    position: relative;
	font-size:36px;
	color:#34a7f9;
	text-shadow: 2px 1px #414141;
}

.services_content h4 {
    font-weight: 300;
    display: inline-block;
    padding-bottom: 5px;
    position: relative;
	font-size:24px;
	margin-top:-15px;
	margin-bottom:10px;color:#34a7f9;text-shadow: 1px 1px #414141;
}
.services_content h4:before{
    
}

.services_content {
    width:100%;
    text-align:center;
}



.services_content a {
    color:#414141;
	
}

.services_content a:hover {
    color:#34a7f9;
}

.inner_top_left {
    float:left;
    width:30%;
	padding:5px;
	vertical-align: top !important; 
}

.inner_top_middle {
    display: inline-block;
    margin:0 auto;
    width:30%;
	padding:5px;
	vertical-align: top !important; 
}

.inner_top_right {
    float:right;
    width:30%;
	padding:5px;
	vertical-align: top !important; 
}

.wpcf7{
	padding-top:3.0em !important;
	background-color: #414141 !important;
	width:100% !important;
	border-radius:5px;
	text-align:left;
	color: #fff;
}

.wpcf7 p {margin-bottom:-10px;}


.wpcf7 input.wpcf7-text { 
	border:2px solid #34a7f9;
	margin-left:5% !important;
	width:88% !important;
	color: #000;
}

.wpcf7 input.wpcf7-text:focus { 
	border-color: #000;

}
.wpcf7 label { 
	font-size:18px !important;
	margin-left:4em;
}
.wpcf7 textarea.wpcf7-textarea { 
	border-color: #34a7f9;
	height: 5em;
	margin-left:5% !important;
	width:88% !important;
	color: #000;
} 

.wpcf7 textarea.wpcf7-textarea:focus { 
	border-color: #000;
}

.wpcf7 .wpcf7-submit{
	margin-left:40% !important;
		width:20% !important;
}

.wpcf7 .wpcf7-submit:hover{
	color: #34a7f9;
	background-color: #fff;
}

.spacer{
	background-color: #34a7f9;
	width: 70%;
	font-size:8px !important;
}